DD-WRT Web Management Interface Remote Arbitrary Shell Command Injection Vulnerability

Bugtraq ID: 35742
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 20 2009 12:00AM
Updated: Jul 24 2009 07:26PM
Credit: gat3way
Vulnerable: DD-WRT DD-WRT v24.sp1
DD-WRT DD-WRT v24-sp1
DD-WRT DD-WRT v24
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus